{
  "example_mod.configuration.client": "cliente",
  "example_mod.configuration.example": "exemplo",
  "sodiumoptionsmodcompat.configuration.client": "cliente",
  "sodiumoptionsmodcompat.configuration.example": "exemplo"
}